@charset "UTF-8";

a:active,
a:hover {
	outline: 0;
	text-decoration: none;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }




/* ------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
	list-style: none;
	width: 100%;
	float: right;
}

.nav-collapse li {
	float: right;
	width: 100%;
	margin-left: 45px;
	transition: color 0.9s ease-in-out;
}

@media screen and (min-width: 40em) {
  .nav-collapse li {


    *width: 24.9%; /* IE7 Hack */
	_width: 19%; /* IE6 Hack */
	padding-left: 0px;
	width: auto;
	transition: color 0.9s ease-in-out;
  }
}
.nav-collapse li .selected a{   
	border-bottom: 3px solid #000; float: right;
	width: 100%;
	background-color: #09F;
	transition: color 0.9s ease-in-out;
	padding-bottom: 23px;
	font-family: 'font-family: Open Sans', sans-serif;

 .nav-collapse:;  }




.nav-collapse a {
	color: #000;
	text-decoration: none;
	width: 100%;
	float: right;
	font-family: 'Open Sans', "sans-serif;", 'Open Sans Hebrew', serif;
	font-size: 13px;
	transition: color 0.9s ease-in-out;
	padding-bottom: 0.5em;
	transition: color 0.9s ease-in-out;
	padding-bottom: 23px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0.6em;
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
	margin: 0;
	float: left;
	text-align: right;
	border-bottom-width: 3;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
	color: #000000; /* Edit this to change the icon color */
	font-family: 'Open Sans', "sans-serif;", 'Open Sans Hebrew', serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 28px;
	text-transform: none;
	position: absolute;
	content: "≡";
	text-indent: 0;
	text-align: center;
	line-height: 55px;
	speak: none;
	width: 100%;
	top: 0;
	left: 0;
}

.nav-toggle.active::before {
  font-size: 24px;
  content:"x";
}
